.navigation {	
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	width: 300px;		
	height: 305px;
	overflow: hidden;
	background:url(images/SubMenuBG.png) repeat;
}

.navigation .head-wrapper {
	height: 30px;
	width: 300px;	
	padding: 0px 0px 0px 0px;
}

.navigation .head-wrapper a.head {
	cursor: pointer;	
	display: block;
	margin: 0px 0px 0px 10px;
	padding: 5px 0px 5px 5px;
	width: 300px;
	overflow: hidden;
	color: #444444;
	border-bottom: 1px dotted #cccccc;
	font-weight: bold;
	text-transform: uppercase;
	background-color: Transparent;
}

.navigation a.head:hover {
	color: #ffffff;
	background-color: #256c8a;
	padding: 5px 5px 5px 5px;
}

.navigation .head-wrapper .current a, .navigation .current a {
	color: #666666;
	background-color: Transparent;
}

.navigation .selected {
	margin: 0px 0px 0px 0px;
}

.navigation ul {
	border: 0px;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	display: block;	
}

.navigation li {
	list-style: none outside none; 
	display: inline;
}

.navigation ul li a, .navigation ul li a:visited, .navigation ul li a:active {
	display: block;
	text-decoration: none;
	height: 50px;
	width: 300px;
	color: #666666;
	background-color: Transparent;
}

.navigation ul li a:hover {
	color: #ffffff;
	background-color: #256c8a;
	height: 50px;
}

.subnavigation .bottom-shadow {
	float: right;
	height: 40px;	
	width: 100px;
	position: relative;
	top: -3px;
}

.subnavigation .top-shadow {
	float: right;
	height: 15px;	
	width: 100px;
}